body {
 	width:100%;
	height:100%;
	margin:0px auto;
	padding:0px 0px;
    font-size: 0.9999rem;
	text-align:center;
	color: #535353;
    background-color: #fff;
	font-family:"メイリオ",Verdana,"ＭＳ ゴシック","Osaka－等幅";
}

.fontfm{ font-family: 'BIZ UDMincho'}
.fontsp{ letter-spacing: 0.1rem;}
    
.indx-wid{ width: 100%; text-align: center ;}
.wid-in1{ max-width: 1090px; margin: auto ;margin-top: 30px; padding-top: 30px; padding-bottom: 30px; border: solid 0px #073d61
}

.in1-left{ max-width: 595px;display: inline-block; vertical-align: top;margin: 4px; padding-top: 20px;
           border: solid;border-width: 0px ; border-color: rgba(207, 207, 207, 0.39) ;border-radius:0 0 0% 0%; }

.in1-leftgf{background: url(../../images/t-b.jpg)  }
.in1-gfleft{ max-width: 485px;height: 170px ;display: inline-block; vertical-align: top;margin: 4px; padding: 2px;
           border: solid;border-width: 0px 0px 0px 0px ; border-color: rgba(207, 207, 207, 0.39) ;border-radius:0 0 0% 0%; }

   
    .left-txt{ max-width: 900px; padding:5px 0px; padding-bottom: 7px ;text-align: left; font-size: 1.1rem;border: solid 0px #073d61}
    .left-txtg{ max-width: 100%; margin-top:-15px; padding-bottom: 25px ;text-align: left; font-size: 1.1rem; line-height: 22px}
.txtg-center{ text-align: center}    
.left-top{ max-width: 100%; margin: 0 ;padding: 0px; margin-top: 30px;text-align: center; color: #073d61;font-size: 1.2222rem; font-weight: 700 ;
           padding-bottom: 8px;border: solid ; border-width: 0 0 0px 0;border-color: #cfcfcf }
   
.asp-hist{ max-width: 100%; margin: 0 ;padding: 0px; margin-top: -30px;text-align: center;font-size: 1.9222rem; 
           padding-bottom: 8px;border: solid ; border-width: 0 0 0px 0;border-color: #cfcfcf }
   
.in1-right{ max-width: 495px; display: inline-block; vertical-align: top;margin: 4px; padding: 2px;
           border: solid;border-width: 0px ; border-color: rgba(207, 207, 207, 0.39) ;border-radius:0 0 0% 0%; }
    .right-txt{ max-width: 100%; padding: 4px; max-height: 175px ;border: solid;border-width: 1px ; border-color: rgba(0, 148, 255, 0.31) ;}
    .right-txtg{ max-width: 100%; padding:13px; padding-bottom: 25px ;text-align: left; font-size: 1.1rem; line-height: 22px}
.txtg-center{ text-align: center}    
    .right-top{ max-width: 100%; margin: 0 ;padding: 10px;text-align: center; color: #073d61;font-size: 1.2222rem; font-weight: 700 ;
               border: solid ; border-width: 0 0 1px 0;border-color: #cfcfcf}
img{ vertical-align: top}
    
.txtg-hv:hover{color: #196090 ;font-size: 1.20rem; 
 /*background-color: #fff; */ transition: .1s;
 background: url(../../images/inlge-1.jpg)no-repeat;
 }    

/* 編集 */

.txtss{ font-size: 0.8888888rem}

.menutxt{ max-width: 1015px; margin: auto;margin-top:0px; margin-bottom: 10px ;padding: 28px ;text-align: left;
          text-align: center ;font-size: 1.16rem;font-weight: 500;border: solid; border-width: 0px;border-color: rgba(0, 148, 255, 0.11);} 
 
.widin1xx { max-width: 962px; height:265px;margin-top: -20px ;margin-left:20px;background: url(../../images/20250430.jpg) no-repeat; }
 
.lin-txx{ max-width: 465px;display: inline-block; vertical-align: top;margin: 4px;margin-top: -40px ;padding: 2px; padding-top: 0px ;
           border: solid;border-width: 1px ; border-color: rgba(207, 207, 207, 0.39) ;border-radius:0 0 0% 0%;        
  } 

.ulli{ text-align: left;margin-left: 40px;line-height: 1.8}
.ullift{ font-size: 1.0rem}
.maglftup{margin-top: 0px;padding-bottom: 0px} 
@media (max-width:1035px){
.lin-txx{ border: solid;border-width: 1px ; border-color: rgba(207, 207, 207, 0.11) ;  } 
} 

@media (max-width:524px){
.ninki{ font-size: 0.9rem}
.lin-txx{ border: solid;border-width: 0px ; border-color: rgba(207, 207, 207, 0.1) ;  } 
} 

.hvlik :hover{ color: #ff6a00}

  .tbwid{ padding: 10px ;border: solid ; border-width: 0px 0 0 0;border-color: rgba(207, 207, 207, 0.89) }
  .tbtxt{ width: 100%  ;padding: 10px ;border:  solid 0px #808080}

   
/*枠の表示  下から現れるアイコン */
.imglver{
  width: auto; height: 103px;/* 枠の高さ*/
  margin: -80px 0 0px; 
  padding: 0px 0 0px;
  text-align: center; border: solid 0px #000;
}
.imglver li{
  list-style: none;
  margin: 0;
  padding:0;
}

/*枠を横並びにするための指定  */
.imglver a{
  display: block;
  position: relative;
  width: 100%;
  height:130px;
  padding: 0px; 
  border-radius: 1%;
  background: rgba(0, 0, 0, 0.0);
  transition: .1s;
  color: rgba(0, 148, 255, 0.00)
}
.imglver a:hover{ color: #fff;
  /*background: rgba(0, 148, 255, 0.47);*/
}
    
    /*   fukidashi  */ 
.imglver a span{
  position: absolute;
  opacity: 0;
  top: 20px;
  left: 70px;/* 吹き出し左右の位置*/
  max-width: 100%;
  padding: 15px 10px 15px 15px;
  border-radius: 5px; border:  solid 1px rgba(0, 148, 255, 0.71);
  background:#fff ;
  color: #196090;  text-align: left;
  font-size: 18px;
  line-height: 1.5;
  transition: .5s;
}
@media (max-width:528px){
    .imglver a span{ left: 0px}
}
.imglver a span:after{
  position: absolute;
  top: 100%;
  left: 34px;
  height: 0;
  width: 0;
  border:0px solid transparent;
  border-top: 6px solid #196090;
  content: "";
}

.imglver a:hover span{
  opacity: 1;
  top: 0px;
}
.imglvermnu{ }
.blucloBW a:hover{ color: #a2a0a0 }
.oum{color: #073d61}    
a{text-decoration : none}   
    
     /*   Under  */    
.index-under{ width:100%; height: 180px ; position: relative;margin-top: 0px; bottom: -30px  ;
            border: solid; border-width: 1px 0 0 0; border-color: rgba(0, 148, 255, 0.22);}
.index-ichizai{ max-width: 400px ;margin: auto ; color: rgba(0, 148, 255, 0.91);  font-size: 0.988rem; padding: 6px;}
    
.under-move{ max-width: 860px; margin: auto;text-align: center; font-size: 1.0rem; padding: 30px;}
    
.under-move a{ color: #444; padding: 10px 0px}        
.under-move :hover{ color: rgba(0, 148, 255, 0.91);}
.move-lids{display: inline-block; color: rgba(0, 72, 132, 0.03) ;  margin-bottom: 10px ;}
    
   
.kyousan-mori{ width:100%; height: auto ; position: relative;margin-top: 90px; 
            border: solid; border-width: 1px 0 1px 0; border-color: rgba(0, 148, 255, 0.22);}    
.mori-inn{ max-width: 430px; margin: auto; margin-top: 15px ;text-align: left; padding: 8px}    
.inn-txt{ max-width: 412px; padding: 8px; font-size: 1.3rem;font-weight:bold }    
    
.indexlavel{ max-width:100%;padding:20px; margin-bottom: 140px;text-align:center; border: solid; border-width: 0 0 1px 0;border-color:rgba(207, 207, 207, 0.36);
          }
@media (max-width:423px){
    .indexlavel{ margin-bottom: 220px}
}
/*
@media (max-width:320px){
    .indexlavel{  display: none}
}
*/

     /*   index top Lavel Menu  */    
.lavel-in{ max-width: 900px; margin-top: -20px ;padding: 10px; position: absolute;right: 0 ;font-size: 1.200rem;font-family:'Shippori Mincho' ; color: #000}    
   
.in-box1{ max-width: 55px; padding: 7px 5px; border: solid 1px #cfcfcf; }
    .in-box1:hover{color: #196090 ;border: solid;border-width: 1px;border-color: #196090; }
    
.in-box2{ max-width: 55px; padding: 7px 5px;border: solid 1px #cfcfcf; }
    .in-box2:hover{color: #196090 ;border: solid;border-width: 1px;border-color: #196090; }
    
.in-box3{ max-width: 55px; padding: 7px 5px;border: solid 1px #cfcfcf; }
    .in-box3:hover{color: #196090 ;border: solid;border-width: 1px;border-color: #196090; }
 
.in-box4{ max-width:55px;padding:7px 5px;border: solid 1px #cfcfcf;}
    .in-box4:hover{color: #196090 ;border: solid;border-width: 1px;border-color: #196090; }
    
.in-box5{ max-width: 55px; padding: 3px 5px;border: solid 1px #cfcfcf; }
    .in-box5:hover{color: #196090 ;border: solid;border-width: 1px;border-color: #196090; }
    
.in-box6{ max-width: 55px; padding: 7px 5px;border: solid 1px #cfcfcf; }
    .in-box6:hover{color: #196090 ;border: solid;border-width: 1px;border-color: #196090; }
    
.in-box7{ max-width: 55px; padding: 7px 5px;border: solid 1px #cfcfcf; }
    .in-box7:hover{color: #196090 ;border: solid;border-width: 1px;border-color: #196090; }
    
.in-box8{ max-width: 55px; padding: 7px 5px;border: solid 1px #cfcfcf; }
    .in-box8:hover{color: #196090 ;border: solid;border-width: 1px;border-color: #196090; }

.in-box1,.in-box2,.in-box3,.in-box4,.in-box5,.in-box6,.in-box7,.in-box8 {display: inline-block;vertical-align: top; color:#555;background: #fff }


   /*   index top New   Latest Articles  */
.new-post-tit{ max-width: 900px; margin: auto;margin-top: 90px; margin-bottom: 10px ;padding: 8px ;text-align: left;
                font-size: 1.1rem;font-weight: 500;
                   border: solid; border-width: 0 0 0px;border-color: rgba(0, 148, 255, 0.21);}
.new-post{ max-width: 1012px; margin: auto;margin-top:0px }


